player_color Struct Reference
General-purpose message structures.

A color descriptor. More...

`#include <player.h>`

## Public Attributes

uint8_t | alpha
| Alpha (transparency) channel.
uint8_t | red
| Red color channel.
uint8_t | green
| Green color channel.
uint8_t | blue
| Blue color channel.

## Detailed Description

A color descriptor.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45